%define dist Test-Object
Name: perl-%dist
Version: 0.07
Release: alt1

Summary: Thoroughly testing objects via registered handlers
License: GPL or Artistic
Group: Development/Perl

URL: %CPAN %dist
Source: %dist-%version.tar

BuildArch: noarch

# Automatically added by buildreq on Sat Jun 16 2007
BuildRequires: perl-Module-Install

%description
"Test::Object" is a testing package designed to allow you to easily test
what you believe is a valid object against the expected behaviour of all
of the classes in its inheritance tree in one single call.

%prep
%setup -q -n %dist-%version
rm -r inc/

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc	README Changes
	%perl_vendor_privlib/Test/

%changelog
* Sat Jun 16 2007 Alexey Tourbin <at@altlinux.ru> 0.07-alt1
- initial revision (for PPI)
